@charset "utf-8";
/* CSS Document */

/* *************************************************************************************************************************** */
/* ******************************************* contenuto  ******************************************************************** */
/* *************************************************************************************************************************** */


/* *************************************************************************************************************************** */
/* ******************************************** INDEX ************************************************************************ */
/* *************************************************************************************************************************** */

div#boxMain {width:100%; height:411px; background:url(../images/box/boxHome.png) center top no-repeat;}
div#boxImg {width:537px; height:372px; margin:9px 0 0 20px; float:left;}

div#boxText {width:320px; height:336px;margin:35px 0 0 33px; float:left;} 
div#txtUp { height:220px;} 
div#txtDw { margin-top:15px;} 


div#textLeft{width:543px; float:left;}
div#textRight{width:318px; float:left; border-left:#7c170f dotted 1px; padding:0 10px 0 22px;}

div#boxIndirizzo{width:301px; height:280px; background:url(../images/varie/sicilia.png) left top no-repeat; padding:20px 0 0 17px;line-height:17px;}
div#boxIndirizzo a, #boxIndirizzo a:hover, #boxIndirizzo a:active, #boxIndirizzo a:visited a{ color:#000;}

/* *************************************************************************************************************************** */
/* ******************************************** classi *********************************************************************** */
/* *************************************************************************************************************************** */

div#textLeft p { margin-bottom:20px;} 
div#textRight table.tabTariffe tr td{ padding:5px;}
div#textRight table.tabTariffe tbody tr:hover {background-color:#FFC;}
div#textRight table.tabTariffe tr{ border-bottom:#FFF 1px solid;background-color:#d4c197; } 
div#textRight table.tabTariffe {border-collapse: collapse; border:1px #fff solid;} 

.txtUpFont{font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:14px; line-height:22px;}
.stileTitoloBoxChiaro { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:20px;background:url(../images/bulletMenu.png) left center no-repeat; padding-left:40px;}
.stileTitoloBoxScuro { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:20px;background:url(../images/bulletMenuBis.png) left center no-repeat; padding-left:40px;}
.stileTitoletto { font-family:Georgia, "Times New Roman", Times, serif; font-size:17px;background:url(../images/bulletMenu.png) left center no-repeat; padding-left:40px;}

.textInterLinea{ line-height:17px;} /* interlinea testi */
.coloreChiaro {color:#d4c197;}  /* colore per titolo chiaro */
.coloreScuro {color:#7c170f;}   /* colore per titolo scuro */
.coloreBianco {color:#fff;}   /* colore per titolo scuro */
.linkIco{ margin-top:5px; float:right;font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:12px; background:url(../images/icoLink.png) right center no-repeat; display:inline; padding-right:16px;}   /* link con icona */

.spaziEsterni {padding:0 10px 0 12px;} /* spaziatura esterna box testo */